.news-list {
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  max-width: 960px;
}

.news-list__item:not(:first-child) {
  border-top: 1px solid #e1e1e1;
}

.news-list__item__anchor {
  display: block;
  padding: 14px 0;
  -webkit-transition: all .3s;
  transition: all .3s;
}

@media screen and (min-width: 650px) {
  .news-list__item__anchor {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.news-list__item__anchor:hover {
  background-color: rgba(0, 50, 153, 0.05);
}

.news-list__item__anchor:hover .news-list__item__title {
  color: #003299;
}

.news-list__item__time {
  color: #003299;
  font-family: "Roboto", sans-serif;
  font-size: 1.5rem;
  line-height: 1.75em;
  font-weight: 500;
  -webkit-font-feature-settings: normal;
  font-feature-settings: normal;
}

@media screen and (min-width: 960px) {
  .news-list__item__time {
    font-size: 1.6rem;
  }
}

.news-list__item__title {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.75em;
  -webkit-font-feature-settings: normal;
  font-feature-settings: normal;
  -webkit-transition: all .3s;
  transition: all .3s;
  margin-top: 5px;
}

@media screen and (min-width: 650px) {
  .news-list__item__title {
    margin-left: 40px;
    margin-top: 0;
  }
}

@media screen and (min-width: 960px) {
  .news-list__item__title {
    margin-left: 70px;
    font-size: 1.6rem;
  }
}

.news-pager {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 60px;
}

.news-pager__item:not(:first-child) {
  margin-left: 6px;
}

.news-pager__item__anchor {
  display: block;
  width: 56px;
  height: 56px;
  background-color: #f1f1f1;
  text-align: center;
  color: #003299;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 2.0rem;
  line-height: 56px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.news-pager__item__anchor--prev, .news-pager__item__anchor--next {
  position: relative;
}

.news-pager__item__anchor--prev::before, .news-pager__item__anchor--next::before {
  content: '';
  display: block;
  background-image: url("/assets/images/common/ico_arrow_right_colored.svg");
  background-size: 9px 13px;
  width: 9px;
  height: 13px;
  position: absolute;
  top: calc(50% - 6px);
  left: calc(50% - 5px);
}

.news-pager__item__anchor--prev::before {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.news-pager__item__anchor:hover {
  background-color: rgba(0, 50, 153, 0.15);
}

.news-pager__item.is-current .news-pager__item__anchor {
  color: #ffffff;
  background-color: #003299;
}

.news-article__head__time {
  font-family: "Roboto", sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  -webkit-font-feature-settings: normal;
  font-feature-settings: normal;
  color: #003299;
}

@media screen and (min-width: 960px) {
  .news-article__head__time {
    font-size: 1.7rem;
  }
}

.news-article__head__title {
  font-size: 2.0rem;
  font-weight: 700;
  line-height: 1.666em;
  margin-top: 13px;
  position: relative;
  padding-bottom: 15px;
}

@media screen and (min-width: 960px) {
  .news-article__head__title {
    font-size: 2.4rem;
    padding-bottom: 25px;
  }
}

.news-article__head__title::before, .news-article__head__title::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
}

.news-article__head__title::before {
  width: 100%;
  background-color: #f2f2f2;
}

.news-article__head__title::after {
  width: 60px;
  background-color: #003299;
}

.news-article__head__social {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.news-article__head__social__item:not(:first-child) {
  margin-left: 5px;
}

.news-article__body {
  padding-top: 50px;
}

.news-article__body .image {
  text-align: center;
}

.news-article__body .image img {
  max-width: 100%;
}

.news-article__body .image:not(:first-child) {
  margin-top: 30px;
}

@media screen and (min-width: 960px) {
  .news-article__body .image:not(:first-child) {
    margin-top: 50px;
  }
}

.news-article__body .image:not(:last-child) {
  margin-bottom: 30px;
}

@media screen and (min-width: 960px) {
  .news-article__body .image:not(:last-child) {
    margin-bottom: 50px;
  }
}

.news-article__body .heading {
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 2em;
  border-left: 7px solid #003299;
  padding-left: 18px;
}

.news-article__body .heading:not(:first-child) {
  margin-top: 50px;
}

.news-article__body .heading:not(:last-child) {
  margin-bottom: 10px;
}

.news-article__body .heading + .paragraph:not(:first-child) {
  margin-top: 10px;
}

.news-article__foot {
  margin-top: 60px;
}

.news-article__foot__button__anchor {
  display: inline-block;
  color: #003299;
  background-color: #f1f1f1;
  padding: 20px 34px 18px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.news-article__foot__button__anchor:hover {
  background-color: rgba(0, 50, 153, 0.15);
}

.news-article__foot__button__anchor__inner {
  padding-left: 20px;
  position: relative;
}

.news-article__foot__button__anchor__inner::before {
  content: '';
  display: block;
  background-image: url("/assets/images/common/ico_arrow_right_colored.svg");
  background-size: 9px 13px;
  width: 9px;
  height: 13px;
  position: absolute;
  top: calc(50% - 7px);
  left: 0;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.image-vw img{
   width: 100%;
   max-width: 492px; /* 最大幅 */
   min-width: 200px; /* 最小幅 */
}
